Feature: Demo Web Shop validation

Description: This feature will test a Login functionality

Scenario: Verify Login functionality

Given user is on Home Page

When user click on login button

And user dshould be navigate to login page

And user enter email  and password 

And user click on submit button

Then user should get logged in
